Subject: Re: [PATCH net-next 00/13] rxrpc: Increasing SACK size and moving away from softirq, part 2

From: Jakub Kicinski <[email-masked]>
Date: Mon, 28 Nov 2022 12:28:01 -0800

On Mon, 28 Nov 2022 20:16:34 +0000 David Howells wrote:
> > We merge net -> net-next each Thursday afternoon (LT / Linus Time)
> > so if the wait is for something in net then we generally ask for folks
> > to just hold off posting until the merge. If the dependency is the
> > other way then just post based on what's in tree and provide the
> > conflict resolution in the cover letter.  
> 
> Ok.  I guess last Thursday was skipped because of Thanksgiving.

Really? Ugh. I wasn't clear enough in communicating to other
maintainers that I'll be out, I guess. 

I'll try to send another PR later today, once I caught up with all 
the traffic, and marge things up properly. Stay tuned.